@import url(https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,400,500,700,900);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);





























body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Noto Sans TC', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Noto Sans TC', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Noto Sans TC', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Noto Sans TC', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Noto Sans TC', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Noto Sans TC', sans-serif;
}
.mbr-author-desc {
  font-family: 'Noto Sans TC', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Noto Sans TC', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Noto Sans TC', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #f3c649 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #fac51c !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #fac51c;
  border-color: #fac51c;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #c59704;
  border-color: #c59704;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #c59704 !important;
  border-color: #c59704 !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #ac8404;
  color: #ac8404;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #fac51c;
  border-color: #fac51c;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #fac51c !important;
  border-color: #fac51c !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #f3c649 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #fac51c !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #fac51c;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #f3c649;
}
.btn-social:hover {
  background: #f3c649;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #f3c649;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #f3c649;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #f3c649;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #f3c649;
}
.lead a,
.lead a:hover {
  color: #f3c649;
}
.lead blockquote {
  border-color: #f3c649;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fef8e4;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #f3c649;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#ext_menu-t .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-t .navbar-caption {
  color: #ffffff;
}
#ext_menu-t .navbar-toggler {
  color: #ffffff;
}
#ext_menu-t .close-icon::before,
#ext_menu-t .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-t .link,
#ext_menu-t .dropdown-item {
  color: #ffffff;
  font-family: 'Noto Sans TC', sans-serif;
}
#ext_menu-t .link {
  font-size: 0.8rem;
}
#ext_menu-t .dropdown-item,
#ext_menu-t .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-t .link:hover,
#ext_menu-t .dropdown-item:hover,
#ext_menu-t .link:focus,
#ext_menu-t .dropdown-item:focus {
  color: #f3c649;
}
#ext_menu-t .link[aria-expanded="true"],
#ext_menu-t .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-t .nav-dropdown-sm .link:focus,
#ext_menu-t .nav-dropdown-sm .link:hover,
#ext_menu-t .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-t .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-t .navbar,
#ext_menu-t .nav-dropdown-sm,
#ext_menu-t .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-t .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-t .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-t .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-t .bg-color.transparent.opened .link:hover,
#ext_menu-t .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#ext_menu-t .link[aria-expanded="true"],
#ext_menu-t .dropdown-item[aria-expanded="true"] {
  color: #f3c649!important;
}
#ext_menu-t A {
  font-family: 'Noto Sans TC', sans-serif;
}
#msg-box8-12 .mbr-section-title,
#msg-box8-12 p {
  color: #fff;
}
#msg-box8-12 .mbr-section-title {
  font-size: 36px;
  font-family: 'Ubuntu', sans-serif;
  color: #f3c649;
}
#msg-box8-12 .lead P {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
}
#msg-box8-12 .mbr-section-title SPAN {
  font-family: 'Raleway', sans-serif;
  font-size: 30px;
}
#msg-box8-12 .mbr-section-title DIV {
  font-size: 36px;
  font-family: 'Noto Sans', sans-serif;
}
#msg-box6-6b h3,
#msg-box6-6b p {
  color: #fff;
}
#msg-box6-6b H3 {
  font-size: 22px;
  text-align: center;
}
#msg-box6-6b P {
  font-size: 14px;
  text-align: center;
}
#msg-box1-j H3 {
  font-size: 30px;
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
}
#msg-box1-j H2 {
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
}
#msg-box1-j SPAN {
  font-family: 'Raleway', sans-serif;
}
#content7-h DIV {
  color: #ffffff;
}
#content7-h P {
  font-size: 14px;
}
#content7-h .lead DIV {
  font-size: 14px;
}
#features1-6c .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #515151;
}
#features1-6c .mbr-cards-col:nth-child(odd) .card-text {
  font-size: 14px;
}
#features1-6c .mbr-cards-col:nth-child(even) .card-text {
  font-size: 14px;
}
#features1-6c .mbr-cards-col:nth-child(odd) .card-subtitle SPAN {
  font-family: 'Noto Sans TC', sans-serif;
}
#features1-6c .mbr-cards-col:nth-child(odd) .card-subtitle {
  color: #efefef;
  font-family: 'Noto Sans TC', sans-serif;
}
#features1-6c .mbr-cards-col:nth-child(odd) .card-title {
  font-size: 16px;
  font-family: 'Noto Sans TC', sans-serif;
}
#features1-6c .mbr-cards-col:nth-child(even) .card-subtitle {
  font-family: 'Noto Sans TC', sans-serif;
}
#features1-6c .btn {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 13px;
}
#features1-6c .mbr-cards-col:nth-child(even) .card-title {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 16px;
}
#header3-6d .mbr-section-title,
#header3-6d .mbr-section-subtitle {
  text-align: center;
}
#header3-6d .mbr-section-title {
  font-size: 22px;
  font-family: 'Noto Sans', sans-serif;
  text-align: left;
  color: #ffffff;
}
#header3-6d .mbr-section-subtitle {
  font-family: 'Noto Sans', sans-serif;
  color: #ffffff;
  text-align: left;
  font-size: 14px;
}
#header3-6d .mbr-section-subtitle SPAN {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#header3-6d .mbr-section-title SPAN {
  font-size: 22px;
  font-family: 'Noto Sans', sans-serif;
}
#header3-6d .mbr-section-subtitle B {
  font-family: 'Noto Sans', sans-serif;
}
#header3-66 .mbr-section-title,
#header3-66 .mbr-section-subtitle {
  text-align: center;
}
#header3-66 .mbr-section-title {
  font-size: 22px;
  font-family: 'Noto Sans', sans-serif;
  text-align: center;
  color: #ffffff;
}
#header3-66 .mbr-section-subtitle {
  font-family: 'Noto Sans', sans-serif;
  color: #ffffff;
  text-align: center;
  font-size: 14px;
}
#header3-66 .mbr-section-subtitle SPAN {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#header3-66 .mbr-section-title SPAN {
  font-size: 22px;
  font-family: 'Noto Sans', sans-serif;
}
#header3-66 .mbr-section-subtitle B {
  font-family: 'Noto Sans', sans-serif;
}
#content5-k .mbr-section-title,
#content5-k p {
  color: #fff;
}
#footer1-s P {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
}
#form1-1t .form-control-label {
  color: #cccccc;
}
#form1-1t SMALL {
  color: #cccccc;
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
}
#form1-1t .mbr-section-title {
  font-size: 36px;
  font-family: 'Raleway', sans-serif;
  color: #f3c649;
}
#form1-1t .mbr-section-title SPAN {
  font-size: 30px;
}
#form1-1t B {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
}
#content1-6x DIV {
  color: #fac51c;
}
#content1-6x P {
  text-align: center;
}










#ext_menu-10 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-10 .navbar-caption {
  color: #ffffff;
}
#ext_menu-10 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-10 .close-icon::before,
#ext_menu-10 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-10 .link,
#ext_menu-10 .dropdown-item {
  color: #ffffff;
  font-family: 'Noto Sans TC', sans-serif;
}
#ext_menu-10 .link {
  font-size: 0.8rem;
}
#ext_menu-10 .dropdown-item,
#ext_menu-10 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-10 .link:hover,
#ext_menu-10 .dropdown-item:hover,
#ext_menu-10 .link:focus,
#ext_menu-10 .dropdown-item:focus {
  color: #f3c649;
}
#ext_menu-10 .link[aria-expanded="true"],
#ext_menu-10 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-10 .nav-dropdown-sm .link:focus,
#ext_menu-10 .nav-dropdown-sm .link:hover,
#ext_menu-10 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-10 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-10 .navbar,
#ext_menu-10 .nav-dropdown-sm,
#ext_menu-10 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-10 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-10 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-10 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-10 .bg-color.transparent.opened .link:hover,
#ext_menu-10 .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#ext_menu-10 .link[aria-expanded="true"],
#ext_menu-10 .dropdown-item[aria-expanded="true"] {
  color: #f3c649!important;
}
#ext_menu-10 A {
  font-family: 'Noto Sans TC', sans-serif;
}
#footer1-11 P {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
}
#content5-13 .mbr-section-title,
#content5-13 p {
  color: #fff;
}
#msg-box8-16 .mbr-section-title,
#msg-box8-16 p {
  color: #fff;
}
#msg-box8-16 .mbr-section-title {
  font-size: 36px;
  font-family: 'Raleway', sans-serif;
}
#msg-box8-16 .lead P {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
}
#msg-box8-16 .mbr-section-title SPAN {
  font-size: 30px;
}
#content6-17 DIV {
  color: #ffffff;
}
#content6-17 P {
  font-size: 14px;
}
#msg-box1-18 H3 {
  font-size: 30px;
  color: #fdfcab;
  font-family: 'Raleway', sans-serif;
}
#msg-box1-18 H2 {
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
}
#msg-box1-18 SPAN {
  font-family: 'Raleway', sans-serif;
  font-size: 24px;
}
#content7-19 DIV {
  color: #ffffff;
}
#content7-19 P {
  font-size: 14px;
}
#form1-1t .form-control-label {
  color: #efefef;
}
#form1-1t SMALL {
  color: #cccccc;
  font-family: 'Raleway', sans-serif;
}
#form1-1t .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
  color: #efefef;
}
























#ext_menu-1a .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1a .navbar-caption {
  color: #ffffff;
}
#ext_menu-1a .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1a .close-icon::before,
#ext_menu-1a .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1a .link,
#ext_menu-1a .dropdown-item {
  color: #ffffff;
  font-family: 'Noto Sans TC', sans-serif;
}
#ext_menu-1a .link {
  font-size: 0.8rem;
}
#ext_menu-1a .dropdown-item,
#ext_menu-1a .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-1a .link:hover,
#ext_menu-1a .dropdown-item:hover,
#ext_menu-1a .link:focus,
#ext_menu-1a .dropdown-item:focus {
  color: #f3c649;
}
#ext_menu-1a .link[aria-expanded="true"],
#ext_menu-1a .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-1a .nav-dropdown-sm .link:focus,
#ext_menu-1a .nav-dropdown-sm .link:hover,
#ext_menu-1a .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1a .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-1a .navbar,
#ext_menu-1a .nav-dropdown-sm,
#ext_menu-1a .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1a .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-1a .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1a .bg-color.transparent.opened .link:hover,
#ext_menu-1a .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#ext_menu-1a .link[aria-expanded="true"],
#ext_menu-1a .dropdown-item[aria-expanded="true"] {
  color: #f3c649!important;
}
#ext_menu-1a A {
  font-family: 'Noto Sans TC', sans-serif;
}
#footer1-1b P {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
}
#slider-23 .btn {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
}
#header3-1z .mbr-section-title,
#header3-1z .mbr-section-subtitle {
  text-align: center;
}
#header3-1z .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
  color: #000000;
}
#header3-1z .mbr-section-subtitle {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#header3-1z .mbr-section-subtitle SPAN {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#header3-1z .mbr-section-title SPAN {
  font-family: 'Noto Sans TC', sans-serif;
}
#header3-1z .mbr-section-subtitle B {
  color: #000000;
}
#features1-1u .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #454545;
}
#features1-1u .mbr-cards-col:nth-child(odd) .card-text {
  font-size: 14px;
  font-family: 'Noto Sans TC', sans-serif;
}
#features1-1u .mbr-cards-col:nth-child(even) .card-text {
  font-size: 14px;
}
#features1-1u .mbr-cards-col:nth-child(odd) .card-subtitle SPAN {
  font-family: 'Noto Sans TC', sans-serif;
}
#features1-1u .mbr-cards-col:nth-child(odd) .card-subtitle {
  color: #efefef;
  font-family: 'Noto Sans TC', sans-serif;
}
#features1-1u .mbr-cards-col:nth-child(odd) .card-title {
  font-size: 16px;
  font-family: 'Noto Sans TC', sans-serif;
}
#features1-1u .mbr-cards-col:nth-child(even) .card-subtitle {
  font-family: 'Noto Sans TC', sans-serif;
}
#features1-1u .btn {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 13px;
}
#features1-1u .mbr-cards-col:nth-child(even) .card-title {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 16px;
}
#header3-1p .mbr-section-title,
#header3-1p .mbr-section-subtitle {
  text-align: center;
}
#header3-1p .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
}
#header3-1p .mbr-section-subtitle {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#header3-1p .mbr-section-subtitle SPAN {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#content6-1e DIV {
  color: #000000;
}
#content6-1e P {
  font-size: 14px;
  font-family: 'Noto Sans TC', sans-serif;
}
#msg-box5-1o H3 {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
}
#msg-box5-1o P {
  font-size: 14px;
  color: #000000;
}
#content8-1q .mbr-section-title,
#content8-1q p {
  text-align: right;
  color: #fff;
}
#content8-1q .mbr-section-title {
  text-align: center;
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
}
#content8-1q P {
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
}
#form1-1u .form-control-label {
  color: #efefef;
}
#form1-1u SMALL {
  color: #cccccc;
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
}
#form1-1u .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
  color: #efefef;
}












#ext_menu-2a .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2a .navbar-caption {
  color: #ffffff;
}
#ext_menu-2a .navbar-toggler {
  color: #ffffff;
}
#ext_menu-2a .close-icon::before,
#ext_menu-2a .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-2a .link,
#ext_menu-2a .dropdown-item {
  color: #ffffff;
  font-family: 'Noto Sans TC', sans-serif;
}
#ext_menu-2a .link {
  font-size: 0.8rem;
}
#ext_menu-2a .dropdown-item,
#ext_menu-2a .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-2a .link:hover,
#ext_menu-2a .dropdown-item:hover,
#ext_menu-2a .link:focus,
#ext_menu-2a .dropdown-item:focus {
  color: #f3c649;
}
#ext_menu-2a .link[aria-expanded="true"],
#ext_menu-2a .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-2a .nav-dropdown-sm .link:focus,
#ext_menu-2a .nav-dropdown-sm .link:hover,
#ext_menu-2a .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2a .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-2a .navbar,
#ext_menu-2a .nav-dropdown-sm,
#ext_menu-2a .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2a .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-2a .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-2a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2a .bg-color.transparent.opened .link:hover,
#ext_menu-2a .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#ext_menu-2a .link[aria-expanded="true"],
#ext_menu-2a .dropdown-item[aria-expanded="true"] {
  color: #f3c649!important;
}
#ext_menu-2a A {
  font-family: 'Noto Sans TC', sans-serif;
}
#footer1-2b P {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
}
#msg-box4-2u H3 {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 36px;
  color: #b8312f;
}
#msg-box4-2u P {
  font-size: 14px;
}
#msg-box4-2y H3 {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 36px;
  color: #fac51c;
}
#msg-box4-2y P {
  font-size: 14px;
  color: #ffffff;
}
#msg-box4-38 H3 {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 36px;
  color: #4e7115;
}
#msg-box4-38 P {
  font-size: 14px;
}
#header3-2f .mbr-section-title,
#header3-2f .mbr-section-subtitle {
  text-align: center;
}
#header3-2f .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
}
#header3-2f .mbr-section-subtitle {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#header3-2f .mbr-section-subtitle SPAN {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#content6-2g DIV {
  color: #000000;
}
#content6-2g P {
  font-size: 14px;
  font-family: 'Noto Sans TC', sans-serif;
}
#form1-2m .form-control-label {
  color: #efefef;
}
#form1-2m SMALL {
  color: #cccccc;
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
}
#form1-2m .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
  color: #efefef;
}









#ext_menu-3o .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-3o .navbar-caption {
  color: #ffffff;
}
#ext_menu-3o .navbar-toggler {
  color: #ffffff;
}
#ext_menu-3o .close-icon::before,
#ext_menu-3o .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-3o .link,
#ext_menu-3o .dropdown-item {
  color: #ffffff;
  font-family: 'Noto Sans TC', sans-serif;
}
#ext_menu-3o .link {
  font-size: 0.8rem;
}
#ext_menu-3o .dropdown-item,
#ext_menu-3o .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-3o .link:hover,
#ext_menu-3o .dropdown-item:hover,
#ext_menu-3o .link:focus,
#ext_menu-3o .dropdown-item:focus {
  color: #f3c649;
}
#ext_menu-3o .link[aria-expanded="true"],
#ext_menu-3o .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-3o .nav-dropdown-sm .link:focus,
#ext_menu-3o .nav-dropdown-sm .link:hover,
#ext_menu-3o .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-3o .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-3o .navbar,
#ext_menu-3o .nav-dropdown-sm,
#ext_menu-3o .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-3o .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-3o .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-3o .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-3o .bg-color.transparent.opened .link:hover,
#ext_menu-3o .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#ext_menu-3o .link[aria-expanded="true"],
#ext_menu-3o .dropdown-item[aria-expanded="true"] {
  color: #f3c649!important;
}
#ext_menu-3o A {
  font-family: 'Noto Sans TC', sans-serif;
}
#footer1-3p P {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
}
#msg-box4-3v H3 {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 36px;
  color: #fac51c;
}
#msg-box4-3v P {
  font-size: 14px;
  color: #ffffff;
}
#msg-box4-3z H3 {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 36px;
  color: #4e7115;
}
#msg-box4-3z P {
  font-size: 14px;
}
#msg-box4-49 H3 {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 36px;
  color: #fac51c;
}
#msg-box4-49 P {
  font-size: 14px;
  color: #ffffff;
}
#msg-box4-4h H3 {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 36px;
  color: #4e7115;
}
#msg-box4-4h P {
  font-size: 14px;
}
#form1-48 .form-control-label {
  color: #efefef;
}
#form1-48 SMALL {
  color: #cccccc;
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
}
#form1-48 .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
  color: #efefef;
}





















#ext_menu-5m .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-5m .navbar-caption {
  color: #ffffff;
}
#ext_menu-5m .navbar-toggler {
  color: #ffffff;
}
#ext_menu-5m .close-icon::before,
#ext_menu-5m .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-5m .link,
#ext_menu-5m .dropdown-item {
  color: #ffffff;
  font-family: 'Noto Sans TC', sans-serif;
}
#ext_menu-5m .link {
  font-size: 0.8rem;
}
#ext_menu-5m .dropdown-item,
#ext_menu-5m .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-5m .link:hover,
#ext_menu-5m .dropdown-item:hover,
#ext_menu-5m .link:focus,
#ext_menu-5m .dropdown-item:focus {
  color: #f3c649;
}
#ext_menu-5m .link[aria-expanded="true"],
#ext_menu-5m .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-5m .nav-dropdown-sm .link:focus,
#ext_menu-5m .nav-dropdown-sm .link:hover,
#ext_menu-5m .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-5m .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-5m .navbar,
#ext_menu-5m .nav-dropdown-sm,
#ext_menu-5m .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-5m .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-5m .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-5m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-5m .bg-color.transparent.opened .link:hover,
#ext_menu-5m .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#ext_menu-5m .link[aria-expanded="true"],
#ext_menu-5m .dropdown-item[aria-expanded="true"] {
  color: #f3c649!important;
}
#ext_menu-5m A {
  font-family: 'Noto Sans TC', sans-serif;
}
#footer1-5n P {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
}
#content5-5o .mbr-section-title,
#content5-5o p {
  color: #fff;
}
#header3-6k .mbr-section-title,
#header3-6k .mbr-section-subtitle {
  text-align: center;
}
#header3-6k .mbr-section-subtitle {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
  color: #454545;
}
#header3-6k .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
  color: #000000;
}
#header3-6k .mbr-section-subtitle SPAN {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#header3-6k .mbr-section-subtitle B {
  font-family: 'Noto Sans TC', sans-serif;
}
#header3-6f .mbr-section-title,
#header3-6f .mbr-section-subtitle {
  text-align: center;
}
#header3-6f .mbr-section-subtitle {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
  color: #efefef;
}
#header3-6f .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
  color: #f3c649;
}
#header3-6f .mbr-section-subtitle SPAN {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#header3-6f .mbr-section-subtitle B {
  font-family: 'Noto Sans TC', sans-serif;
}
#header3-5y .mbr-section-title,
#header3-5y .mbr-section-subtitle {
  text-align: center;
}
#header3-5y .mbr-section-subtitle {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
}
#header3-5y .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
}
#header3-5y .mbr-section-subtitle SPAN {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#header3-5y .mbr-section-subtitle B {
  font-family: 'Noto Sans TC', sans-serif;
}
#content5-60 .mbr-section-title,
#content5-60 p {
  color: #fff;
}
#header3-5v .mbr-section-title,
#header3-5v .mbr-section-subtitle {
  text-align: center;
}
#header3-5v .mbr-section-subtitle {
  font-family: 'Noto Sans TC', sans-serif;
  font-size: 14px;
  color: #454545;
}
#header3-5v .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
  color: #515151;
}
#header3-5v .mbr-section-subtitle SPAN {
  font-family: 'Raleway', sans-serif;
  color: #282828;
}
#header3-5v .mbr-section-subtitle B {
  font-family: 'Noto Sans TC', sans-serif;
}
#msg-box4-5x H3 {
  color: #515151;
  font-size: 32px;
}
#msg-box4-5x P {
  color: #515151;
  font-size: 14px;
}
#form1-5u .form-control-label {
  color: #efefef;
}
#form1-5u SMALL {
  color: #cccccc;
  font-family: 'Raleway', sans-serif;
}
#form1-5u .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
  color: #efefef;
}
#content1-62 DIV {
  color: #fac51c;
}
#content1-62 P {
  text-align: center;
}
